@charset "utf-8";
/* CSS Document */

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Didact Gothic', sans-serif;
  line-height: 28px;
  letter-spacing: 1px;
}

a {-webkit-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; text-decoration: none; color:#11243f;}
a:hover, a:visited, a:active {color:#FFFFFF;}

h1 {font-size: 45px; font-weight: normal;}
h1 strong {font-weight: bold;}

.opening-slide {
  background-color: #11243f;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5vh;
}

.logo img {
  max-width: 66vw;
  /* max-width: 90vw; */
  max-height: 50vh;
	width:100%;
}

.scroll-down {
  position: absolute;
  bottom: 5vh;
}

.scroll-down img {
  max-width: 5vw;
}

.second-slide {
  background-color: #7C8695;
  color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.contactText {font-size: 20px; text-align: center;}

.excerpt {
  text-align: center;
  margin-bottom: 5vh;
  max-width: 90vw;
}

.bullet-points {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 25px;
}

.column {
  width: 90%;
  max-width: 40rem;
  margin: 0 0 5vh;
}

ul {
  /* list-style: none; */
  padding: 0;
  margin: 0 0 0 25px;
}

footer {
  background-color: #11243f;
  color: #CCC;
  font-size: 11px;
  text-align: center;
  padding: 2vh;
  letter-spacing: 1px;
}

footer a {
	color:#CCC !important;
}

footer a:hover {
	color:#00B0A6 !important;
}
